[Info]
AllColumnIDs=inst_code∧prod_name∧variety_id∧tick∧upper_limit_value∧lower_limit_value∧exch_unit∧measure_unit∧market_id
AllColumnNames=合约业务编码∧合约名称∧品种类别∧最小变动价位∧涨停板率∧跌停板率∧计量单位∧每手重量∧交易市场∧
AllColumnNamesEn=e合约业务编码∧e合约名称∧e品种类别∧e最小变动价位∧e涨停板率∧e跌停板率∧e计量单位∧e每手重量∧e交易市场
AllColumnWidthsEn=85∧94∧71∧97∧71∧71∧71∧71∧71∧
AllColumnWidths=125∧85∧85∧125∧85∧85∧85∧85∧85
AllColumnAligns=2∧2∧2∧3∧3∧3∧2∧3∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
ShowFlag=0∧1∧0∧1∧0∧1∧0∧0∧0
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
 
